<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="kernel/build" path="kernel_platform/build" revision="e7ebf27ce7d615f883bc8a7b764da41d8c4fc4b6" upstream="refs/heads/kernel.lnx.5.10.r2-rel"/>
  <project name="kernel/common" path="kernel_platform/common" revision="27efa84a4ac8bcc708fdbd3e6331baeca2ea328a" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel" groups="qki"/>
  <project name="kernel/msm-5.10" path="kernel_platform/msm-kernel" revision="143c68dc5a4c21c4c3ff68ab4bb53621342dae3e" upstream="refs/heads/kernel.lnx.5.10.r2-rel">
    <linkfile src="build.config.msm.waipio" dest="kernel_platform/common/build.config.msm.waipio"/>
    <linkfile src="build.config.msm.waipio.tuivm" dest="kernel_platform/common/build.config.msm.waipio.tuivm"/>
    <linkfile src="build.config.msm.lahaina" dest="kernel_platform/common/build.config.msm.lahaina"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="3bc11cbbb9102aec59f3ea208e48c4388efa2b2e" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel" />
  <project name="kernel_platform/external/dtc" revision="ac598380f40c78065154438529b7d85fe9387ebc" upstream="refs/heads/kernel.build.lnx.1.0.r3-rel"/>
  <project name="kernel_platform/kernel/prebuilts/mainline/arm64" revision="de12e10cfe8d67d5c0627069306fda939f52154a" upstream="refs/heads/kernel.lnx.5.10.r2-rel"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="a200ffd6c05cff5cb6c2e340a4d21a6d0b1e8628" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="bd01b25bba6dd3a2399372fcdc5185db651d6a5e" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts-master/clang/host/linux-x86" revision="01778ec49f8fc4adc80bdb611660b4e3ef5257cc" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="eae14a0295d12d129c633c964dc8ef42d629ccc2" upstream="refs/heads/ks-kernel.lnx.1.0.r2-rel" />
</manifest>
